{
  "meme": {
    "name": "meme",
    "mapTo": "meme",
    "class": "Material",
    "persistentId": "61b01b90-af4a-4d37-82a-b01fsad387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_003_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_003_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "got": {
    "name": "got",
    "mapTo": "got",
    "class": "Material",
    "persistentId": "61b01b90-af4a-4d37-82a-b01fsasd387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_003_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_003_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "ayak": {
    "name": "ayak",
    "mapTo": "ayak",
    "class": "Material",
    "persistentId": "61b01bs0-af4a-4d37-82a-b01fsasd387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/feet_diff_000_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/feet_diff_000_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "kafa": {
    "name": "kafa",
    "mapTo": "kafa",
    "class": "Material",
    "persistentId": "61b01bs0-af4a-4d37-82a-b01fsass387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/head_diff_000_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/head_diff_000_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sortpant": {
    "name": "sortpant",
    "mapTo": "sortpant",
    "class": "Material",
    "persistentId": "61b01bs0-af4a-4d37-82a-bs1fsass387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_001_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_001_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sortpant22": {
    "name": "sortpant22",
    "mapTo": "sortpant22",
    "class": "Material",
    "persistentId": "61b01bs0-af4a-4d37-8aa-bs1fsa23s387d04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_002_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_002_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "kiyafet1": {
    "name": "kiyafet1",
    "mapTo": "kiyafet1",
    "class": "Material",
    "persistentId": "61b01bs0-af4a-4d37-82a-bs1fsass387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_000_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_000_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "kiyafet2": {
    "name": "kiyafet2",
    "mapTo": "kiyafet2",
    "class": "Material",
    "persistentId": "61201bs0-af4a-4d37-82a-bs1fsass387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_001_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_001_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "kiyafet3": {
    "name": "kiyafet3",
    "mapTo": "kiyafet3",
    "class": "Material",
    "persistentId": "61201bs0-af4a-4d37-82a-bs12sass387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_002_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/accs_diff_002_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "kiyafet4": {
    "name": "kiyafet4",
    "mapTo": "kiyafet4",
    "class": "Material",
    "persistentId": "61201bs0-af4a-3d37-82a-bc12sass387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt2/j_15.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt2/j_15.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac1": {
    "name": "sac1",
    "mapTo": "sac1",
    "class": "Material",
    "persistentId": "61201ss0-af4a-4d37-8sa-bs12sass387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_c_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_c_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac2": {
    "name": "sac2",
    "mapTo": "sac2",
    "class": "Material",
    "persistentId": "61201ss0-af4a-4d37-8sa-bs12saas387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_d_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_d_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac3": {
    "name": "sac3",
    "mapTo": "sac3",
    "class": "Material",
    "persistentId": "61201ss0-af4a-4d37-8sa-bs12s3ss387s04",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac4": {
    "name": "sac4",
    "mapTo": "sac4",
    "class": "Material",
    "persistentId": "61201ss0-af4a-4d37-8sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_b_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_000_b_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac5": {
    "name": "sac5",
    "mapTo": "sac5",
    "class": "Material",
    "persistentId": "6120asss0-af4a-4d37-8sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_d_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_d_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac6": {
    "name": "sac6",
    "mapTo": "sac6",
    "class": "Material",
    "persistentId": "6120as2s0-af4a-4d37-8sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_c_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_c_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac7": {
    "name": "sac7",
    "mapTo": "sac7",
    "class": "Material",
    "persistentId": "7120as2s0-af4a-4d37-8sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_b_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_b_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac8": {
    "name": "sac8",
    "mapTo": "sac8",
    "class": "Material",
    "persistentId": "8120as2s0-af4a-4d37-8sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/berd_diff_001_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac9": {
    "name": "sac9",
    "mapTo": "sac9",
    "class": "Material",
    "persistentId": "8120as2s0-af4a-4d37-9sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/sacuzun2/hair_diff_037_a_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/sacuzun2/hair_diff_037_a_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "sac10": {
    "name": "sac10",
    "mapTo": "sac10",
    "class": "Material",
    "persistentId": "8120as210s0-af4a-4d37-9sa-bs12sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/sacuzun2/lowr_diff_001_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/sacuzun2/lowr_diff_001_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "ayakkabi1": {
    "name": "ayakkabi1",
    "mapTo": "ayakkabi1",
    "class": "Material",
    "persistentId": "8120asss0-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/feet_diff_001_a_whi.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/feet_diff_001_a_whi.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "got2": {
    "name": "got2",
    "mapTo": "got2",
    "class": "Material",
    "persistentId": "8120agot2s0-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_000_a_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/lowr_diff_000_a_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses1": {
    "name": "glasses1",
    "mapTo": "glasses1",
    "class": "Material",
    "persistentId": "8120aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/001.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/001.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses2": {
    "name": "glasses2",
    "mapTo": "glasses2",
    "class": "Material",
    "persistentId": "8120aglasse2230-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/002.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/002.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses3": {
    "name": "glasses3",
    "mapTo": "glasses3",
    "class": "Material",
    "persistentId": "8120aglasses310-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/003.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/003.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses4": {
    "name": "glasses4",
    "mapTo": "glasses4",
    "class": "Material",
    "persistentId": "8120aglasses40-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/004.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/004.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses5": {
    "name": "glasses5",
    "mapTo": "glasses5",
    "class": "Material",
    "persistentId": "8120aglasses60-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/006.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/006.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses6": {
    "name": "glasses6",
    "mapTo": "glasses6",
    "class": "Material",
    "persistentId": "8720aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_a_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_a_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses7": {
    "name": "glasses7",
    "mapTo": "glasses7",
    "class": "Material",
    "persistentId": "8720aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_a_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_a_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses8": {
    "name": "glasses8",
    "mapTo": "glasses8",
    "class": "Material",
    "persistentId": "8880aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_b_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_b_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "glasses9": {
    "name": "glasses9",
    "mapTo": "glasses9",
    "class": "Material",
    "persistentId": "990aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_c_uni.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/glasses/berd_diff_001_c_uni.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak1": {
    "name": "tirnak1",
    "mapTo": "tirnak1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak2": {
    "name": "tirnak2",
    "mapTo": "tirnak2",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-b2s2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/2.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/2.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak3": {
    "name": "tirnak3",
    "mapTo": "tirnak3",
    "class": "Material",
    "persistentId": "n90aglasses10-af3a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/3.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/3.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak4": {
    "name": "tirnak4",
    "mapTo": "tirnak4",
    "class": "Material",
    "persistentId": "n90agl4sses10-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/4.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/4.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak5": {
    "name": "tirnak5",
    "mapTo": "tirnak5",
    "class": "Material",
    "persistentId": "n90aglasses50-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/5.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/5.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak6": {
    "name": "tirnak6",
    "mapTo": "tirnak6",
    "class": "Material",
    "persistentId": "n90aglasse610-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/6.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/6.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak7": {
    "name": "tirnak7",
    "mapTo": "tirnak7",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss7sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/7.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/7.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak8": {
    "name": "tirnak8",
    "mapTo": "tirnak8",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4237-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/8.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/8.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak9": {
    "name": "tirnak9",
    "mapTo": "tirnak9",
    "class": "Material",
    "persistentId": "n90aglasses90-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/9.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/9.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak10": {
    "name": "tirnak10",
    "mapTo": "tirnak10",
    "class": "Material",
    "persistentId": "n90aglasses100-af4a-4d37-8sa-bss2sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/10.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/10.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak11": {
    "name": "tirnak11",
    "mapTo": "tirnak11",
    "class": "Material",
    "persistentId": "n90agl2sses10-af2a-4d37-8sa-bss2sa2s221ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/11.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/11.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak12": {
    "name": "tirnak12",
    "mapTo": "tirnak12",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss22Aass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/12.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/12.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak13": {
    "name": "tirnak13",
    "mapTo": "tirnak13",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss23sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/13.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/13.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak14": {
    "name": "tirnak14",
    "mapTo": "tirnak14",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss24sass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/14.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/14.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak15": {
    "name": "tirnak15",
    "mapTo": "tirnak15",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass385ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/15.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/15.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak16": {
    "name": "tirnak16",
    "mapTo": "tirnak16",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2s6ass38ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/16.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/16.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak17": {
    "name": "tirnak17",
    "mapTo": "tirnak17",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass387ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/17.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/17.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak18": {
    "name": "tirnak18",
    "mapTo": "tirnak18",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass388ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/18.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/18.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak19": {
    "name": "tirnak19",
    "mapTo": "tirnak19",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass398ss44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/19.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/19.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "tirnak20": {
    "name": "tirnak20",
    "mapTo": "tirnak20",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sass38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/20.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/nails/20.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek1": {
    "name": "etek1",
    "mapTo": "etek1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki1ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek2": {
    "name": "etek2",
    "mapTo": "etek2",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki2ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/2.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/2.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek3": {
    "name": "etek3",
    "mapTo": "etek3",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki3ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/3.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/3.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek4": {
    "name": "etek4",
    "mapTo": "etek4",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki4ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/4.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/4.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek5": {
    "name": "etek5",
    "mapTo": "etek5",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki5ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/5.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/5.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek6": {
    "name": "etek6",
    "mapTo": "etek6",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki6ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/6.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/6.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek7": {
    "name": "etek7",
    "mapTo": "etek7",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki7ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/7.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/7.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek8": {
    "name": "etek8",
    "mapTo": "etek8",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki8ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/8.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/8.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek9": {
    "name": "etek9",
    "mapTo": "etek9",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki9ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/9.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/9.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek10": {
    "name": "etek10",
    "mapTo": "etek10",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki10ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/10.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/10.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek11": {
    "name": "etek11",
    "mapTo": "etek11",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki11ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/11.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/11.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek12": {
    "name": "etek12",
    "mapTo": "etek12",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki12ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/12.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/12.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek13": {
    "name": "etek13",
    "mapTo": "etek13",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki13ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/13.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/13.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek14": {
    "name": "etek14",
    "mapTo": "etek14",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki14ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/14.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/14.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "etek15": {
    "name": "etek15",
    "mapTo": "etek15",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2ssiki15ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/15.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/skirt/15.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie1": {
    "name": "pantie1",
    "mapTo": "pantie1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie15ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie2": {
    "name": "pantie2",
    "mapTo": "pantie2",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie25ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/2.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/2.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie3": {
    "name": "pantie3",
    "mapTo": "pantie3",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie35ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/3.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/3.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie4": {
    "name": "pantie4",
    "mapTo": "pantie4",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie45ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/4.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/4.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie5": {
    "name": "pantie5",
    "mapTo": "pantie5",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie55ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/5.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/5.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie6": {
    "name": "pantie6",
    "mapTo": "pantie6",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie65ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/6.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/6.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie7": {
    "name": "pantie7",
    "mapTo": "pantie7",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie75ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/7.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/7.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie8": {
    "name": "pantie8",
    "mapTo": "pantie8",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie85ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/8.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/8.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "pantie9": {
    "name": "pantie9",
    "mapTo": "pantie9",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2spantie95ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/9.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/pantie/9.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini1": {
    "name": "bikini1",
    "mapTo": "bikini1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini15ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini2": {
    "name": "bikini2",
    "mapTo": "bikini2",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini25ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/2.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/2.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini3": {
    "name": "bikini3",
    "mapTo": "bikini3",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini35ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/3.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/3.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini4": {
    "name": "bikini4",
    "mapTo": "bikini4",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini145ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/4.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/4.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini5": {
    "name": "bikini5",
    "mapTo": "bikini5",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini55ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/5.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/5.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini6": {
    "name": "bikini6",
    "mapTo": "bikini6",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini65ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/6.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/6.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini7": {
    "name": "bikini7",
    "mapTo": "bikini7",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini75ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/7.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/7.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini8": {
    "name": "bikini8",
    "mapTo": "bikini8",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini85ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/8.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/8.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "bikini9": {
    "name": "bikini9",
    "mapTo": "bikini9",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2sbikini95ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/9.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini/9.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili1": {
    "name": "askili1",
    "mapTo": "askili1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili15ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili1": {
    "name": "askili1",
    "mapTo": "askili1",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili15ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/1.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/1.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili2": {
    "name": "askili2",
    "mapTo": "askili2",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili125ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/2.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/2.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili3": {
    "name": "askili3",
    "mapTo": "askili3",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili35ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/3.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/3.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili4": {
    "name": "askili4",
    "mapTo": "askili4",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili45ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/4.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/4.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili5": {
    "name": "askili5",
    "mapTo": "askili5",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili55ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/5.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/5.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },
  "askili6": {
    "name": "askili6",
    "mapTo": "askili6",
    "class": "Material",
    "persistentId": "n90aglasses10-af4a-4d37-8sa-bss2saskili16ss38s2s44",
    "Stages": [
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/6.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.100000001
        ],
        "specular": [
          0.25,
          0.25,
          0.25,
          1
        ]
      },
      {
        "colorMap": "vehicles/common/hotgirl/txt/bikini2/6.dds"
      },
      {},
      {}
    ],
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "translucentBlendOp": "None"
  },

}
